Downgraded from 2.0 to 1.3.5, now it doesnt start

General support for problems installing or using Deluge
falkaub
New User
New User
Posts: 2
Joined: Tue Nov 27, 2018 5:21 pm
OS or Distro: ubuntu 18.04.1

Downgraded from 2.0 to 1.3.5, now it doesnt start

Postby falkaub » Mon Dec 10, 2018 11:09 pm

Hello!

Deluge 2.0 doesnt work well with Sonarr, so i purged deluged, removed the dev PPA and installed deluged (1.3.5)

This is the error i get:

Code: Select all

Traceback (most recent call last):
  File "/usr/local/bin/deluge", line 11, in <module>
    load_entry_point('deluge', 'gui_scripts', 'deluge')()
  File "/usr/local/lib/python2.7/dist-packages/pkg_resources/__init__.py", line 487, in load_entry_point
    return get_distribution(dist).load_entry_point(group, name)
  File "/usr/local/lib/python2.7/dist-packages/pkg_resources/__init__.py", line 2728, in load_entry_point
    return ep.load()
  File "/usr/local/lib/python2.7/dist-packages/pkg_resources/__init__.py", line 2346, in load
    return self.resolve()
  File "/usr/local/lib/python2.7/dist-packages/pkg_resources/__init__.py", line 2352, in resolve
    module = __import__(self.module_name, fromlist=['__name__'], level=0)
ImportError: No module named main


Code: Select all

 which deluged
/usr/bin/deluged


I cant find any info on this error. :/

Return to “Support”

Who is online

Users browsing this forum: No registered users and 8 guests